
Grupo 4 2019 - Feature #882

Wiki

09/26/2019 09:23 AM - Cristian Fritis

Status: New Start date: 09/26/2019

Priority: Normal Due date: 11/12/2019

Assignee: Camila Cerda % Done: 100%

Category:  Estimated time: 28.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/10/2019 09:41 AM - Cristian Fritis

- % Done changed from 0 to 50

#2 - 01/06/2020 07:35 PM - Cristian Fritis

- % Done changed from 50 to 100
